<SubtitlesTrack>
  <Key time="0.9" value="Letteralmente ''auto del popolo'' Volkswagen è ora la più grande casa automobilistica del\nmondo." />
  <Key time="6.8" value="Nei suoi primi trent'anni, Volkswagen ha venduto un solo modello, la Type 1, più nota come\nMaggiolino." />
  <Key time="13.7" value="Simpatica e semplice, divenne un'icona pop negli anni '60. Nel 1974 Volkswagen\ncommercializzò la Golf, la prima hatchback per il mercato di massa." />
  <Key time="26.0" value="Il successo fu istantaneo, con il secondo lancio di maggior successo della storia. Due\nanni dopo fu la volta della Golf GTI, che sfoggiava un potente motore." />
  <Key time="37.7" value="In linea con la tradizione delle muscle car, la GTI diede inizio al fenomeno delle ''hot\nhatch'' con diverse società che si affrettarono a seguirne le orme." />
  <Key time="60.0" value="" />
</SubtitlesTrack>